## libmail-imapclient-perl 3.25

=== debian/changelog ===
libmail-imapclient-perl (3.25-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update upstream maintainer.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 31 May 2010 13:52:56 +0900

libmail-imapclient-perl (3.24-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 08 May 2010 21:17:00 +0900

libmail-imapclient-perl (3.23-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 04 Feb 2010 10:47:53 -0500

libmail-imapclient-perl (3.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Fix hashbangs with an override in debian/rules, remove patch and quilt
    framework.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 21:12:50 -0500

libmail-imapclient-perl (3.21-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Bugfixes including update and clarification of the close and expunge
      documentation (Closes: #547713)
  * Add fix-examples-perl-path.patch to fix wrong location of Perl in examples
    files. Adjust Build-Depends adding quilt (>= 0.46-7) and use patch system
    in debian/rules.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Update debian/copyright for debian/* packaging. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 23 Sep 2009 08:25:13 +0000

libmail-imapclient-perl (3.20-2) unstable; urgency=low

  * Drop patch catch_ssl_attribute.patch. This is not needed anymore
    since upstream added Ssl attribute in 3.18. Drop NEWS.Debian
    explaining the situation on Debian (Closes: #543774).
  * Drop README.source which is not needed anymore since no patch
    system is used. Drop quilt Build-Depends. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 27 Aug 2009 19:51:16 +0200

libmail-imapclient-perl (3.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + New methods Rfc3501_date{,time} used by deprecated methods (RT#48510)
    + login() hack to quote an empty password (RT#48107)
  * Change to new short rules format + override (dh 7.0.50)
  * Rearrange dependencies in control file
  * Standards-Version 3.8.3 (no changes)
  * Added Damyan's email address to copyright

  [ gregor herrmann ]
  * Refresh catch_ssl_attribute.patch.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 22 Aug 2009 05:33:16 -0400

libmail-imapclient-perl (3.19-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
  * debian/watch:
    - Modify to ignore development releases

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
    - Bump Standards-Version to 3.8.2 (no changes). 
  * Refresh patch catch_ssl_attribute.patch. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 20 Jun 2009 11:45:42 +0200

libmail-imapclient-perl (3.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Updated debian/copyright
  * Added /me to uploaders
  * Added libdigest-hmac-perl to Recommends (for CRAM-MD5)
  * Added libauthen-sasl-perl to Suggests (for DIGEST-MD5)

  [ gregor herrmann ]
  * Refresh patch catch_ssl_attribute.patch.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 21 May 2009 16:48:01 -0400

libmail-imapclient-perl (3.16-1) unstable; urgency=low

  * New upstream release
  * update upstream copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 07 Apr 2009 19:04:53 -0700

libmail-imapclient-perl (3.15-1) unstable; urgency=low

  * New upstream release
  * add myself to uploaders
  * policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 19:33:06 -0700

libmail-imapclient-perl (3.14-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 16 Feb 2009 19:27:50 +0100

libmail-imapclient-perl (3.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Remove priority and section fields from package paragraph.

  [ gregor herrmann ]
  * Delete debian/NEWS from debian/libmail-imapclient-perl.docs, it is
    installed automatically by dh_installchangelogs.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jan 2009 23:44:27 +0100

libmail-imapclient-perl (3.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * debian/NEWS: Correct reference to Mail::IMAPClient man page.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: Do not mention Debian Perl Group as copyright holder for
    the Debian packaging, instead list all individual contributors.
    The list of contributors was taken from the changelog.

  [ gregor herrmann ]
  * Add a header to patch catch_ssl_attribute.patch.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 30 Nov 2008 18:26:33 +0100

libmail-imapclient-perl (3.11-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    + Set debhelper and compat level to 7
    + add ${misc:Depends} to Depends field.
    + add myself to uploaders
  * debian/rules 
    + Convert to dh7 using dh-make-perl -R --dh7
    + re-add quilt and workaround to fix .grammar and .pod files perms.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 09 Oct 2008 20:08:17 -0600

libmail-imapclient-perl (3.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch catch_ssl_attribute.patch.
  * Remove lintian override, not needed any more.
  * Mention module name in long description.


