=== debian/control ===
Source: libmail-imapclient-perl
Priority: optional
Section: perl
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>, Rene Mayorga <rmayorga@debian.org.sv>,
 gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@debian.org>,
 Russ Allbery <rra@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Mail-IMAPClient/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-imapclient-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-imapclient-perl/

Package: libmail-imapclient-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl
Recommends: libio-socket-ssl-perl, libdigest-hmac-perl
Suggests: libauthen-sasl-perl
Description: Perl library for manipulating IMAP mail stores
 Mail::IMAPClient provides an interface for interacting with Internet Message
 Access Protocol (IMAP). It supports virtually all IMAP client operations as
 of RFC3501 and is even capable of handling most unknown commands, including
 non-standard extensions or those which are from a newer version of the IMAP
 specification.
 .
 There are various implementations of IMAP authentication mechanisms. If your
 mail system uses a different procedure to authenticate users, this feature is
 extensible through plugins.
