## libmail-imapclient-perl 3.28

=== debian/changelog ===
libmail-imapclient-perl (3.28-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 22:58:16 -0500

libmail-imapclient-perl (3.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.9.1 (no changes)
  * Remove *.docs, upstream removed TODO

  [ Chris Butler ]
  * debian/copyright: Include the full text of the BSD license.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 20:32:02 -0500
