=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: libmail-imapclient-perl
 Priority: optional
 Section: perl
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, libparse-recdescent-perl, libtest-pod-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libparse-recdescent-perl,
+ libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>, Rene Mayorga <rmayorga@debian.org.sv>,
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@debian.org>,
- Russ Allbery <rra@debian.org>
-Standards-Version: 3.8.4
+ Niko Tyni <ntyni@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Mail-IMAPClient/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-imapclient-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-imapclient-perl/
 
 Package: libmail-imapclient-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl
+Depends: ${perl:Depends}, ${misc:Depends},
+ libparse-recdescent-perl
 Recommends: libio-socket-ssl-perl, libdigest-hmac-perl
 Suggests: libauthen-sasl-perl
 Description: Perl library for manipulating IMAP mail stores
