=== debian/watch ===
version=3
http://search.cpan.org/dist/Mail-IMAPClient/ .*/Mail-IMAPClient-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
