## libmail-imapclient-perl 3.30

=== debian/changelog ===
libmail-imapclient-perl (3.30-2) unstable; urgency=low

  * Rebuild grammar in override_dh_auto_build. Thanks to Niko Tyni for
    finding the solution. (Closes: #662599)
  * debian/copyright: 
    - update to format-specification 1.0
    - update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Mar 2012 17:25:35 +0100

libmail-imapclient-perl (3.30-1) unstable; urgency=low

  * Imported Upstream version 3.30

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Nov 2011 23:14:40 +0100

libmail-imapclient-perl (3.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.29
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update Format-Specification to revision 135 for DEP5 proposal for
      machine-readable copyright file information.
    - Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Aug 2011 21:11:09 +0200
