=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Niko Tyni <ntyni@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Mail-IMAPClient/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-imapclient-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-imapclient-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-imapclient-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-imapclient-perl.git
 
 Package: libmail-imapclient-perl
 Architecture: all
