## libmail-imapclient-perl 3.31

=== debian/changelog ===
libmail-imapclient-perl (3.31-2) unstable; urgency=low

  * Bump versioned (build) dependency on libparse-recdescent-perl.
    (Closes: #676968)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jun 2012 16:44:07 +0200

libmail-imapclient-perl (3.31-1) unstable; urgency=low

  * Imported Upstream version 3.31
  * Update copright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Mar 2012 07:42:53 +0100

libmail-imapclient-perl (3.30-3) unstable; urgency=low

  * Make (build) dependency on libparse-recdescent-perl versioned to avoid
    breakage on partial upgrades. Thanks to Niko Tyni for the bug report.
    (Closes: #664216)

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Mar 2012 21:57:44 +0100
