=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: perl
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libparse-recdescent-perl,
+ libparse-recdescent-perl (>= 1.967009),
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
@@ -19,7 +19,7 @@
 Package: libmail-imapclient-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libparse-recdescent-perl
+ libparse-recdescent-perl (>= 1.967009)
 Recommends: libio-socket-ssl-perl, libdigest-hmac-perl
 Suggests: libauthen-sasl-perl
 Description: Perl library for manipulating IMAP mail stores
