## libmail-imapclient-perl 3.35

=== debian/changelog ===
libmail-imapclient-perl (3.35-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:28:12 +0100

libmail-imapclient-perl (3.34-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ CSILLAG Tamas ]
  * New upstream release
  * Update copyright for upstream
  * Add myself to uploaders
  * bump Standards-Version (no changes)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 05 Oct 2013 20:12:40 +0200
