=== debian/control ===
Source: libmail-imapclient-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Niko Tyni <ntyni@debian.org>,
           CSILLAG Tamas <cstamas@cstamas.hu>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libparse-recdescent-perl (>= 1.967009),
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-imapclient-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-imapclient-perl.git
Homepage: https://metacpan.org/release/Mail-IMAPClient/

Package: libmail-imapclient-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libparse-recdescent-perl (>= 1.967009)
Recommends: libio-socket-ssl-perl,
            libdigest-hmac-perl
Suggests: libauthen-sasl-perl
Description: Perl library for manipulating IMAP mail stores
 Mail::IMAPClient provides an interface for interacting with Internet Message
 Access Protocol (IMAP). It supports virtually all IMAP client operations as
 of RFC3501 and is even capable of handling most unknown commands, including
 non-standard extensions or those which are from a newer version of the IMAP
 specification.
 .
 There are various implementations of IMAP authentication mechanisms. If your
 mail system uses a different procedure to authenticate users, this feature is
 extensible through plugins.
