=== debian/watch ===
version=3
https://metacpan.org/release/Mail-IMAPClient/ .*/Mail-IMAPClient-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
