## libmail-imapclient-perl 3.38

=== debian/changelog ===
libmail-imapclient-perl (3.38-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 3.38
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Feb 2016 16:30:01 +0100

libmail-imapclient-perl (3.37-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 3.37
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Use Comment fields as per copyright-format 1.0 specification
  * Declare package as autopkgtestable
  * Use BSD-3-clause keyword for 3-clause BSD license in debian/copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Aug 2015 20:41:21 +0200
