=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libparse-recdescent-perl (>= 1.967009),
                      libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-imapclient-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-imapclient-perl.git
-Homepage: https://metacpan.org/release/Mail-IMAPClient/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-imapclient-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-imapclient-perl.git
+Homepage: https://metacpan.org/release/Mail-IMAPClient
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-imapclient-perl
 Architecture: all
