## libmail-imapclient-perl 3.39

=== debian/changelog ===
libmail-imapclient-perl (3.39-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.

  * Import upstream version 3.39.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version from libparse-recdescent-perl (build)
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 16:53:22 -0400
