=== debian/control ===
--- 
+++ 
@@ -2,30 +2,26 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Niko Tyni <ntyni@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libparse-recdescent-perl (>= 1.967009),
+                     libparse-recdescent-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-imapclient-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-imapclient-perl.git
 Homepage: https://metacpan.org/release/Mail-IMAPClient
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-imapclient-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libparse-recdescent-perl (>= 1.967009)
+         libparse-recdescent-perl
 Recommends: libio-socket-ssl-perl,
             libdigest-hmac-perl
 Suggests: libauthen-sasl-perl
