## libmail-imapclient-perl 3.42

=== debian/changelog ===
libmail-imapclient-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Feb 2019 18:09:22 +0100

libmail-imapclient-perl (3.41-1) unstable; urgency=medium

  * Import upstream version 3.41.
    Fixes "verb missing" (Closes: #918964)
  * Drop pod-typo.patch, applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Feb 2019 14:07:06 +0100

libmail-imapclient-perl (3.40-2) unstable; urgency=medium

  * Add a patch to fix a typo in the POD.
    Thanks to 積丹尼 Dan Jacobson for the bug report.
    (Closes: #917402)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Dec 2018 20:11:02 +0100

libmail-imapclient-perl (3.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.40.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Add (build) dependency on libio-socket-ip-perl.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 20:56:06 +0100
