=== debian/control ===
--- 
+++ 
@@ -8,19 +8,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
+                     libio-socket-ip-perl,
                      libparse-recdescent-perl,
                      libtest-pod-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-imapclient-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-imapclient-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-imapclient-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-imapclient-perl.git
 Homepage: https://metacpan.org/release/Mail-IMAPClient
 
 Package: libmail-imapclient-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libio-socket-ip-perl,
          libparse-recdescent-perl
 Recommends: libio-socket-ssl-perl,
             libdigest-hmac-perl
