=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,26 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	# backup
+	cp -v lib/Mail/IMAPClient/Thread.pm lib/Mail/IMAPClient/Thread.pm.save
+	cp -v lib/Mail/IMAPClient/BodyStructure/Parse.pm lib/Mail/IMAPClient/BodyStructure/Parse.pm.save
+
+	# recreate
+	perl -MParse::RecDescent - lib/Mail/IMAPClient/Thread.grammar \
+		Mail::IMAPClient::Thread && \
+		mv -v Thread.pm lib/Mail/IMAPClient/
+	perl -MParse::RecDescent - lib/Mail/IMAPClient/BodyStructure/Parse.grammar \
+		Mail::IMAPClient::BodyStructure::Parse && \
+		mv -v Parse.pm lib/Mail/IMAPClient/BodyStructure/
+
+	# build
+	dh_auto_build
+
+	# move backups back
+	mv -v lib/Mail/IMAPClient/Thread.pm.save lib/Mail/IMAPClient/Thread.pm
+	mv -v lib/Mail/IMAPClient/BodyStructure/Parse.pm.save lib/Mail/IMAPClient/BodyStructure/Parse.pm
 
 override_dh_fixperms:
 	dh_fixperms
