## libmail-imapclient-perl 3.43

=== debian/changelog ===
libmail-imapclient-perl (3.43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 3.43.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 16:57:33 +0200
