=== debian/control ===
--- 
+++ 
@@ -8,24 +8,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libio-socket-ip-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-socket-ip-perl <!nocheck>,
                      libparse-recdescent-perl,
-                     libtest-pod-perl
-Standards-Version: 4.3.0
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-imapclient-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-imapclient-perl.git
 Homepage: https://metacpan.org/release/Mail-IMAPClient
+Rules-Requires-Root: no
 
 Package: libmail-imapclient-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libio-socket-ip-perl,
          libparse-recdescent-perl
-Recommends: libio-socket-ssl-perl,
-            libdigest-hmac-perl
+Recommends: libdigest-hmac-perl,
+            libio-socket-ssl-perl
 Suggests: libauthen-sasl-perl
 Description: Perl library for manipulating IMAP mail stores
  Mail::IMAPClient provides an interface for interacting with Internet Message
