=== debian/watch ===
version=4
https://metacpan.org/release/Mail-IMAPClient .*/Mail-IMAPClient-v?@ANY_VERSION@@ARCHIVE_EXT@$
